<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=shift_jis">
	<TITLE>URL</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.0  (Win32)">
	<META NAME="AUTHOR" CONTENT="Volker Ahrendt">
	<META NAME="CREATED" CONTENT="20010920;15533304">
	<META NAME="CHANGEDBY" CONTENT="Volker Ahrendt">
	<META NAME="CHANGED" CONTENT="20020422;15102114">
	<STYLE>
	<!--
		TD P.western { font-family: "HG Mincho Light J", serif; so-language:  }
		TD P.cjk { so-language: ja-JP }
		P.western { font-family: "HG Mincho Light J", serif; so-language:  }
		P.cjk { so-language: ja-JP }
		TH P { text-align: left }
		TH P.western { font-family: "HG Mincho Light J", serif; font-size: 14pt; so-language:  }
		TH P.cjk { font-size: 14pt; so-language: ja-JP }
		TH P.ctl { font-size: 14pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE">
<P LANG="" CLASS="western"><BR><BR>
</P>
<P LANG="" CLASS="western"><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P LANG="" CLASS="western"><FONT FACE="HG Mincho Light J">Web</FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">アドレスの転送</SPAN></FONT>
														</P>
							<P LANG="" CLASS="western" ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="" CLASS="western"><B>1.</B></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="" CLASS="western"><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">ご希望の</SPAN></FONT><FONT FACE="HG Mincho Light J">
							URL </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">を</SPAN></FONT><FONT FACE="HG Mincho Light J">
							OpenOffice.org </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">の</SPAN></FONT><FONT FACE="HG Mincho Light J">
							URL </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">欄に入力するか、あるいはハイパーリンクの検索機能で</SPAN></FONT><FONT FACE="HG Mincho Light J">
							URL </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">を探します。</SPAN></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="" CLASS="western"><B>2.</B></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="" CLASS="western"><FONT FACE="Andale Sans, sans-serif">URL
							</FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">入力行に表示された</SPAN></FONT><FONT FACE="Andale Sans, sans-serif">
							URL (</FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">たとえば</SPAN></FONT><FONT FACE="Andale Sans, sans-serif">
							<A HREF="http://www.sun.com/">http://www.sun.com</A>)</FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">を選択します。</SPAN></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="" CLASS="western"><B>3.</B></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="" CLASS="western"><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">メニューで編集</SPAN></FONT><FONT FACE="HG Mincho Light J">
							&rarr; </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">コピーのコマンドを実行、あるいはショートカット</SPAN></FONT><FONT FACE="HG Mincho Light J">(Ctrl)
							+ (C)</FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">を使ってコピーします。</SPAN></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="" CLASS="western"><B>4.</B></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="" CLASS="western"><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">ドキュメントに戻ってから、メニューで編集</SPAN></FONT><FONT FACE="Andale Sans, sans-serif">
							&rarr; </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">挿入のコマンドを実行、あるいはショートカット</SPAN></FONT><FONT FACE="Andale Sans, sans-serif">(Ctrl)
							+ (V)</FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">を使って</SPAN></FONT><FONT FACE="Andale Sans, sans-serif">
							URL </FONT><FONT FACE="HG Mincho Light J"><SPAN LANG="ja-JP">を挿入します。</SPAN></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P LANG="" CLASS="western" STYLE="page-break-before: auto; page-break-after: auto">
<BR><BR>
</P>
</BODY>
</HTML>
